 .contenedorFooter{
        display:flex;
        justify-content:center;
        width:100%;
        background-color:#1C2D6C;
        padding:74px 20px 47px 20px;
      }
      .footer{
        display:flex;
        width:100%;
        flex-direction:column;
        max-width:1279px;
        justify-content:center;
        align-items:center;
        color:white;
      }
      .footer .top{
        display:flex;
        gap:20px;
        justify-content:space-between;
        width:100%;
        /*background-color:darkblue;*/
      }
      .footer .primera{
        display:flex;
        flex-direction:column;
        /*background-color:purple;*/
        gap:16px;
      }
      .footer .logo{
        width:284px;
        height:116px;
        flex-shrink:0;
      }
      .footer .redes{
        width:100%;
        display:flex;
        gap:22px;
        /*background-color:red;*/
      }
      .footer a.red{
        width:40px;
        height:40px;
        flex-shrink:0;
        cursor:pointer;
         flex-shrink:0;
      }
      .footer .seccion{
        width:100%;
        display:flex;
        max-width:260px;
        /*background-color:green;*/
        flex-direction:column;
        gap:27px;
      }
      .footer .lista{
        width:100%;
        display:flex;
        gap:10px;
        /*background-color:brown;*/
      }
      .footer .columna{
        width:100%;
        display:flex;
        flex-direction:column;
        /*background-color:green;*/
        gap:25px;
      }
      .footer .columna a{
        text-decoration:none;
        cursor:pointer;
      }
      .footer .juntas{
        display:flex;
        /*background-color:red;*/
        gap:11px;
        align-items:center;
      }
      .footer .icon{
        width:20px;
        height:20px;
        flex-shrink:0;
      }
      .footer .linea{
        display:flex;
        width:100%;
        height:2px;
        background-color:#7682B2;
        margin-top:26px;
        margin-bottom:26px;
      }
      .footer .leyenda{
        width:100%;
        display:flex;
        justify-content:space-between;
        gap:20px;
        /*background-color:pink;*/
        font-size:14px;
        line-height:20px;
        font-weight:500;
        color:#D1D5DC;
      }
      .footer .smallTitles{
        font-size:18px;
        line-height:10px;
        font-weight:700;
        color:#D1D5DC;
      }
      .footer p, .footer a{
        font-size:16px;
        line-height:16px;
        font-weight:500;
        color:#D1D5DC;
      }
      .footer img{
        object-fit: cover;
        object-position: center;
        width:100%;
        height:100%;
      }



       @media(max-width:900px){

        .footer .top {
          flex-direction: column;
          align-items: center;
          gap: 40px;
        }

        .footer .redes{
          align-items: center;
          justify-content: center;
        }

        .footer .seccion{
          width: 100%;
          justify-content: center;
          align-items: center;
          max-width: 100%;
        }

        .footer .lista{
          justify-content: center;
          text-align: center;
          flex-wrap: wrap;
          max-width: 100%;
          gap: 20px;
        }

        .footer .columna{
          flex-direction: row;
          flex-wrap: wrap;
          justify-content: center;
          align-items: center;
        }

        .footer .leyenda{
          flex-direction: column;
          align-items: center;
          gap: 17px;
        }

        .contenedorFooter{
            padding: 50px 20px;
        }

       }